Build #6 for darcs-2.3.0

[all reports]

Package darcs-2.3.0
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-31 17:44:23.482355 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags zlib utf8-string -type-witnesses -test terminfo mmap -http -curl-pipelining -curl color bytestring

Build log

[view raw]

Resolving dependencies...
Configuring darcs-2.3.0...
Failed to install darcs-2.3.0
Build log ( /home/builder/.cabal/logs/darcs-2.3.0.log ):
cabal: Entering directory '/tmp/cabal-tmp-17127/darcs-2.3.0'
cabal: Leaving directory '/tmp/cabal-tmp-17127/darcs-2.3.0'
cabal: Error: some packages failed to install:
darcs-2.3.0 failed during the configure step. The exception was:
user error ('/opt/ghc/8.0.2/bin/ghc' exited with an error:

/tmp/cabal-tmp-17127/darcs-2.3.0/Distribution/ShellHarness.hs:19:1: error:
Failed to load interface for ‘Control.OldException’
Perhaps you meant Control.Exception (from base-4.9.0.0)
Use -v to see a list of the files searched for.
)